Subject: Re: bug#12538: 24.2.50; Update MORE.STUFF file and remove outdated links

From: Glenn Morris <[email-masked]>
Date: Fri, 28 Sep 2012 20:52:33 -0400

Marcin Antczak wrote:

> Documentation file MORE.STUFF available from menu Help->Finding More
> Packages, contains URL's to broken or outdated software that doesn't
> work with Emacs 24.

I do wonder if it is worth keeping this file in Emacs. As I wrote the
last time I tried to update it:

    It is difficult to keep this file up-to-date, and it only lists a
    fraction of the Emacs modes that are available. If you are interested in
    a particular feature, then after checking Emacs itself and GNU ELPA, a
    web search is often the best way to find results.